/*
Theme Name: Snappy Shutter
Theme URI: https://www.xstreamthemes.com
Description: A child theme of Bridge Theme
Author: XstreamThemes
Author URI: https://www.xstreamthemes.com
Version: 1.0.0
Template: bridge
*/


/* HEADER */
.q_logo a {
    max-height: 80px;
}
.qode-portfolio-project-slider.swiper-container.qode-pps-light .qode-pps-bottom-content *, .qode-portfolio-project-slider.swiper-container.qode-pps-light .qode-pps-widget-area *, .qode-portfolio-project-slider.swiper-container.qode-pps-light .qodef-pps-title a, .qode-portfolio-project-slider.swiper-container.qode-pps-light .swiper-pagination-bullet {
    color: #ddd;
}
@media screen and (min-width: 641px) {

}

@media screen and (min-width: 768px) {

}

@media screen and (min-width: 1001px) {

}

@media screen and (min-width: 1200px) {
	
}

@media screen and (max-width: 1200px) {
	
}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 767px) {
	.footer_top, .footer_top.footer_top_full {
	    padding-top: 40px !important;
	    padding-right: 20px !important;
	    padding-bottom: 0 !important;
	    padding-left: 20px !important;
	}
	footer .q_icon_with_title .icon_text_inner {
		padding: 0 !important;
	}
}

@media screen and (max-width: 640px) {
	
}

@media screen and (max-width: 480px) {
	
}